RubyGems Navigation menu

activemodel-warnings 1.0.3

Mark some validations as warnings and let them be easily skipped

Gemfile
          gem 'activemodel-warnings', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install activemodel-warnings
  
  
  
  
  
  
  

Authors:

  • Robert Pankowecki (Gavdi Polska)

Owners:

Total downloads 17,377

For this version 6,253

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - March 27, 2011 (7 KB)
  2. 1.0.2 - February 14, 2011 (6 KB)
  3. 1.0.1 - February 7, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: